Bug 833715 - Cluster->logical network->add network
Cluster->logical network->add network
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Alona Kaplan
Meni Yakove
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 03:44 EDT by Alona Kaplan
Modified: 2016-02-10 14:46 EST (History)
7 users (show)

See Also:
Fixed In Version: si12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
New netwrok- from cluster (137.11 KB, image/png)
2012-07-19 06:38 EDT, Alona Kaplan
no flags Details
new network from cluster (135.29 KB, image/png)
2012-07-19 06:40 EDT, Alona Kaplan
no flags Details

  None (edit)
Description Alona Kaplan 2012-06-20 03:44:42 EDT
Description of problem:
Make the Cluster->logical network->add network look like Dc->logical network->new.
With two little diffs- 
1. in the assign/detach part, the current cluster would be delected and disabled.
2. The message in the top of the form will be "The Network will be added to the Data Center work as well."


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Alona Kaplan 2012-07-19 06:36:26 EDT
fixed in commit c5c9ed55680d9151199e93b1c3a2292fabf173d3
Comment 2 Alona Kaplan 2012-07-19 06:38:23 EDT
Created attachment 599111 [details]
New netwrok- from cluster
Comment 3 Alona Kaplan 2012-07-19 06:40:08 EDT
Created attachment 599112 [details]
new network from cluster
Comment 4 Meni Yakove 2012-07-31 02:40:16 EDT
verified on rhevm-3.1.0-9.el6ev.noarch

Note You need to log in before you can comment on or make changes to this bug.